=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: kdesignerplugin
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.101.0~),
                kgendesignerplugin-bin <cross>,
-               libkf5config-dev (>= 5.98.0~),
-               libkf5coreaddons-dev (>= 5.98.0~),
-               libkf5doctools-dev (>= 5.98.0~),
+               libkf5config-dev (>= 5.101.0~),
+               libkf5coreaddons-dev (>= 5.101.0~),
+               libkf5doctools-dev (>= 5.101.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -18,11 +18,18 @@
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kdesignerplugin
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesignerplugin
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
 Rules-Requires-Root: no
+
+Package: kdesignerplugin
+Section: oldlibs
+Architecture: all
+Depends: ${misc:Depends}
+Description: Transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
 
 Package: kdesignerplugin-data
 Architecture: all
