## kdesignerplugin 5.103.0

=== debian/changelog ===
kdesignerplugin (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:28 +0100

kdesignerplugin (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:06 +0100

kdesignerplugin (5.101.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Reinstate and fix cross-compilation patch.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 23 Dec 2022 21:07:41 +0100
