=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.103.0~),
                kgendesignerplugin-bin <cross>,
-               libkf5config-dev (>= 5.101.0~),
-               libkf5coreaddons-dev (>= 5.101.0~),
-               libkf5doctools-dev (>= 5.101.0~),
+               libkf5config-dev (>= 5.103.0~),
+               libkf5coreaddons-dev (>= 5.103.0~),
+               libkf5doctools-dev (>= 5.103.0~),
                libqt5webkit5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -18,7 +18,7 @@
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kdesignerplugin
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
@@ -27,14 +27,14 @@
 Package: kdesignerplugin
 Section: oldlibs
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 
 Package: kdesignerplugin-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Integration of KF5 widgets in Qt Designer/Creator
  This framework provides plugins for Qt Designer that allow
  it to display the widgets provided by various KDE Frameworks,
@@ -52,7 +52,7 @@
 Depends: kgendesignerplugin-bin (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libkf5kdelibs4support-dev (<< 5.54)
+Breaks: libkf5kdelibs4support-dev (<< 5.54),
 Description: Integration of KF5 widgets in Qt Designer/Creator
  kgendesignerplugin can be used to generate plugins for widgets
  in Qt Designer and Qt Creator.
@@ -66,8 +66,8 @@
 Depends: kdesignerplugin-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: kgendesignerplugin (<< 5.45~)
-Replaces: kgendesignerplugin (<< 5.45~)
+Breaks: kgendesignerplugin (<< 5.45~),
+Replaces: kgendesignerplugin (<< 5.45~),
 Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
  kgendesignerplugin can be used to generate plugins for widgets
  in Qt Designer and Qt Creator.
