=== debian/control ===
Source: kdesignerplugin
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.116.0~),
               kgendesignerplugin-bin <cross>,
               libkf5config-dev (>= 5.116.0~),
               libkf5coreaddons-dev (>= 5.116.0~),
               libkf5doctools-dev (>= 5.116.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev (>= 5.15.2~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/frameworks/kdesignerplugin
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdesignerplugin.git
Rules-Requires-Root: no

Package: kdesignerplugin-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Integration of KF5 widgets in Qt Designer/Creator
 This framework provides plugins for Qt Designer that allow
 it to display the widgets provided by various KDE Frameworks,
 as well as a utility kgendesignerplugin which can be used
 to generate other such plugins from ini-style description files.
 .
 Part of KDE Frameworks.
 .
 This package contains images and translations.

Package: kgendesignerplugin
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: kgendesignerplugin-bin (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5kdelibs4support-dev (<< 5.54),
Description: Integration of KF5 widgets in Qt Designer/Creator
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 Part of KDE Frameworks.

Package: kgendesignerplugin-bin
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: kdesignerplugin-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kgendesignerplugin (<< 5.45~),
Replaces: kgendesignerplugin (<< 5.45~),
Description: Integration of KF5 widgets in Qt Designer/Creator (bin files)
 kgendesignerplugin can be used to generate plugins for widgets
 in Qt Designer and Qt Creator.
 .
 This package is a packaging implementation detail needed to allow cross
 compilation.
 .
 Part of KDE Frameworks.
