=== debian/changelog ===
kdesignerplugin (5.116.0+p24.04+vstable+git20251015.1203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:03:46 +0000
