## kdesignerplugin 5.116.0+p24.04+vunstable+git20251020.1113

=== debian/changelog ===
kdesignerplugin (5.116.0+p24.04+vunstable+git20251020.1113-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:13:57 +0000
